<?xml version="1.0"?>
<IconPackage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>Icon Pack 2</Name>
  <Author>aablab</Author>
  <MailAdress />
  <CopyrightNotice>Some rights reserved.</CopyrightNotice>
  <Comment>This work is licensed under a Creative Commons Attribution-Noncommercial-No Derivative Works 3.0 License (http://creativecommons.org/licenses/by-nc-nd/3.0/).

This package contains the colorfull icons form Icon Pack 2 by aablab. You can find the original icons here http://aablab.deviantart.com/art/Icon-Pack-2-160714703

Don't forget to check out aablab's DeviantArt profile:
http://aablab.deviantart.com/

This package was assembled by Wronex.</Comment>
  <Date>2011-01-26</Date>
  <Icons>
    <Icon Name="Windows.ico" Index="0" Type="File" Application="Windows Explorer" TargetExecutable="explorer" />
    <Icon Name="Monitor.ico" Index="0" Type="File" Application="Snipping Tool" TargetExecutable="SnippingTool" />
    <Icon Name="Control panel.ico" Index="0" Type="File" Application="Control Panel" TargetExecutable="control" />
    <Icon Name="Microsoft Excel.ico" Index="0" Type="File" Application="Microsoft Office Excel" TargetExecutable="EXCEL; xlicons" />
    <Icon Name="Microsoft Power Point.ico" Index="0" Type="File" Application="Microsoft Office PowerPoint" TargetExecutable="POWERPNT; pptico" />
    <Icon Name="Microsoft Word.ico" Index="0" Type="File" Application="Microsoft Office Word" TargetExecutable="WINWORD; wordicon" />
    <Icon Name="Microsoft Outlook.ico" Index="0" Type="File" Application="Microsoft Office Outlook" TargetExecutable="OUTLOOK; outicon" />
    <Icon Name="Adobe Photoshop CS4.ico" Index="0" Type="File" Application="Adobe Photoshop" TargetExecutable="Photoshop" />
    <Icon Name="Adobe Brige.ico" Index="0" Type="File" Application="Adobe Bridge" TargetExecutable="Bridge" />
    <Icon Name="Adobe Dreamweaver.ico" Index="0" Type="File" Application="Adobe Dreamweaver" TargetExecutable="Dreamweaver" />
    <Icon Name="Adobe Fireworks.ico" Index="0" Type="File" Application="Adobe Fireworks" TargetExecutable="Fireworks" />
    <Icon Name="Adobe Flash.ico" Index="0" Type="File" Application="Adobe Flash" TargetExecutable="Flash" />
    <Icon Name="Adobe Illustrator.ico" Index="0" Type="File" Application="Adobe Illustrator" TargetExecutable="Illustrator" />
    <Icon Name="Adobe Indesign.ico" Index="0" Type="File" Application="Adobe InDesign" TargetExecutable="InDesign" />
    <Icon Name="Adobe Lightroom.ico" Index="0" Type="File" Application="Adobe Lightroom" TargetExecutable="Lightroom" />
    <Icon Name="GIMP.ico" Index="0" Type="File" Application="Gimp" TargetExecutable="Gimp" />
    <Icon Name="Paint.net.ico" Index="0" Type="File" Application="Paint" TargetExecutable="mspaint; paint.net" />
    <Icon Name="Picasa3.ico" Index="0" Type="File" Application="Picasa" TargetExecutable="picasa; picasa3" />
    <Icon Name="Software.ico" Index="0" Type="File" Application="SharpDevelop" TargetExecutable="SharpDevelop" />
    <Icon Name="Mathlab.ico" Index="0" Type="File" Application="MATLAB" TargetExecutable="matlab" />
    <Icon Name="Internet Explorer.ico" Index="0" Type="File" Application="Internet Explorer" TargetExecutable="iexplore" />
    <Icon Name="Firefox.ico" Index="0" Type="File" Application="Mozilla Firefox" TargetExecutable="firefox" />
    <Icon Name="Mail.ico" Index="0" Type="File" Application="Mozilla Thunderbird" TargetExecutable="thunderbird" />
    <Icon Name="Opera.ico" Index="0" Type="File" Application="Opera" TargetExecutable="opera" />
    <Icon Name="Safari.ico" Index="0" Type="File" Application="Safari" TargetExecutable="safari" />
    <Icon Name="Google chrome.ico" Index="0" Type="File" Application="Google Chrome" TargetExecutable="chrome" />
    <Icon Name="Sketchup.ico" Index="0" Type="File" Application="Google SketchUp" TargetExecutable="sketchup" />
    <Icon Name="Google earth.ico" Index="0" Type="File" Application="Google Earth" TargetExecutable="googleearth" />
    <Icon Name="Skype.ico" Index="0" Type="File" Application="Skype" TargetExecutable="Skype; SkypeIcon" />
    <Icon Name="Ventrilo.ico" Index="0" Type="File" Application="Ventrilo" TargetExecutable="ventrilo" />
    <Icon Name="Microsoft MSN.ico" Index="0" Type="File" Application="Live Messenger" TargetExecutable="msnmsgr" />
    <Icon Name="AIM.ico" Index="0" Type="File" Application="AIM" TargetExecutable="aim" />
    <Icon Name="ICQ.ico" Index="0" Type="File" Application="ICQ" TargetExecutable="icq" />
    <Icon Name="Miranda.ico" Index="0" Type="File" Application="Miranda" TargetExecutable="miranda" />
    <Icon Name="Windows Media Player.ico" Index="0" Type="File" Application="Windows Media Player" TargetExecutable="wmplayer" />
    <Icon Name="Foobar.ico" Index="0" Type="File" Application="Foobar" TargetExecutable="foobar2000" />
    <Icon Name="spotify.ico" Index="0" Type="File" Application="Spotify" TargetExecutable="spotify" />
    <Icon Name="iTunes.ico" Index="0" Type="File" Application="Itunes" TargetExecutable="Itunes; iTunesIco" />
    <Icon Name="QuickTime.ico" Index="0" Type="File" Application="Quicktime" TargetExecutable="quicktime" />
    <Icon Name="VLC.ico" Index="0" Type="File" Application="VLC" TargetExecutable="vlc" />
    <Icon Name="Winamp.ico" Index="0" Type="File" Application="Winamp" TargetExecutable="winamp" />
    <Icon Name="uTorrent.ico" Index="0" Type="File" Application="uTorrent" TargetExecutable="uTorrent" />
    <Icon Name="Limewire.ico" Index="0" Type="File" Application="Limewire" TargetExecutable="limewire" />
    <Icon Name="Steam.ico" Index="0" Type="File" Application="Steam" TargetExecutable="steam" />
    <Icon Name="Ccleaner.ico" Index="0" Type="File" Application="CCleaner" TargetExecutable="ccleaner; ccleaner64" />
    <Icon Name="7zip.ico" Index="0" Type="File" Application="7-Zip" TargetExecutable="7zFM" />
    <Icon Name="Control panel.1.ico" Index="0" Type="File" Application="ResHacker" TargetExecutable="reshacker" />
    <Icon Name="Fonts.ico" Index="0" Type="File" Application="Character Map" TargetExecutable="charmap" />
    <Icon Name="DiabloII.ico" Index="0" Type="File" Application="Diablo II" TargetExecutable="Diablo II" />
    <Icon Name="Windows media center.ico" Index="0" Type="File" Application="Windows Media Center" TargetExecutable="ehshell" />
    <Icon Name="Norton Security.ico" Index="0" Type="File" Application="Symantec" TargetExecutable="SymCorpUI" />
    <Icon Name="MIRC.ico" Index="0" Type="File" Application="mIRC" TargetExecutable="mirc" />
    <Icon Name="Alcohol.ico" Index="0" Type="File" Application="Alcohol" TargetExecutable="alcohol" />
    <Icon Name="Pigin.ico" Index="0" Type="File" Application="Pidgin" TargetExecutable="pidgin" />
    <Icon Name="Quake IV.ico" Index="0" Type="File" Application="Quake 3" TargetExecutable="quake3" />
    <Icon Name="3d Max.ico" Index="0" Type="File" Application="3D Studio Max" TargetExecutable="3dsmax" />
  </Icons>
</IconPackage>